@charset "utf-8";

/* common ------------------------------------ */
.containerInner02 {
  max-width: 640px;
  margin: 0 auto;
}
.Ttl_02 {
  margin-bottom: 40px;
  text-align: center;
  line-height: 1;
}
.Ttl_02 .ttl_02Number {
  font-weight: 800;
}
.Ttl_02 .ttl_02Number p {
  color: #ffffff;
  font-size: 40px;
  width: 50px;
  height: 50px;
  padding-top: 6px;
  margin: 4px auto 0;
  background-color: #008080;
  border-radius: 50%;
  box-sizing: border-box;
}
.Ttl_02 .ttl_02Txt {
  margin-top: 20px;
  font-weight: bold;
  font-size: 36px;
}
.note.fs14 {
  color: #808080;
}
h3 {
  font-weight: bold;
  font-size: 28px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .containerInner01,.containerInner02 {
    padding: 0 16px;
  }
  .Ttl_02 {
    margin-bottom: 40px;
  }
  .Ttl_02 .ttl_02Txt {
    margin-top: 10px;
    font-size: 26px;
    line-height: 1.3;
  }
  h3 {
    font-size: 20px;
  }
}





/* MV ------------------------------------ */
.passkey_hero {
  max-width: 890px;
  overflow: hidden;
  margin: 40px auto;
}

@media screen and (max-width: 767px) {
  .passkey_hero {
    margin: 0 auto 70px;
  }
}





/* atttention ------------------------------------ */
.boxBlock {
  margin-bottom: 0 !important;
  padding: 24px 32px !important;
  max-width: 824px;
  margin: 24px auto !important;
}
.boxBlock .ttl {
  margin-bottom: 10px;
}
.boxBlock.bgColor10 {
  border: 1px solid #DC1C26 !important;
}
.boxBlock .fs14 {
  color: #808080;
}

@media screen and (max-width: 767px) {
  .boxBlock {
    font-size: 16px;
  }
  .boxBlock .ttl {
    font-size: 20px;
  }
}





/* ServiceAnchor ------------------------------------ */
.ServiceAnchor .AnchorLinkArea ul {
  max-width: 890px;
  margin: 100px auto 0;
}
.ServiceAnchor .AnchorLinkArea ul li a {
  padding: 0 0 16px 4px;
}
.ServiceAnchor .AnchorLinkArea ul li a .number {
  margin-right: 8px;
}
.ServiceAnchor .AnchorLinkArea ul li a .number p {
  background-color: #008080;
}
.ServiceAnchor .AnchorLinkArea ul li a::after {
  right: 6px;
  width: 15px;
  height: 15px;
  background: url(/security/passkey/common_fx/images/icon_arrow.svg) 0 0 / 100% auto no-repeat;
}

@media screen and (max-width: 1000px) {
  .ServiceAnchor .AnchorLinkArea ul {
    display: block;
  }
  .ServiceAnchor.column_3 .AnchorLinkArea ul li {
    max-width: 100% !important;
  }
  .ServiceAnchor .AnchorLinkArea ul li a {
    padding: 0 0 16px 10px;
  }
  .ServiceAnchor .AnchorLinkArea ul li:nth-of-type(n + 2) {
    margin-top: 12px !important;
  }
  .ServiceAnchor .AnchorLinkArea ul li a .number p {
    color: #ffffff;
    background-color: #008080;
    font-size: 18px;
    width: 24px;
    height: 24px;
    padding-top: 4px;
    margin: 2px auto 0;
    border-radius: 50%;
    box-sizing: border-box;
    line-height: .9;
  }
  .ServiceAnchor .AnchorLinkArea ul li a::after {
    right: 12px;
  }
}





/* environment ------------------------------------ */
#environment table {
  border-radius: 4px;
  box-shadow: 0px 0px 0px 1px #bfbfbf;
  overflow: hidden;
  margin: 40px auto 0;
  width: 640px;
  font-size: 14px;
}
#environment table thead th {
  padding: 16px;
  background-color: #F2F2F2;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
}
#environment table thead th+th {
  border-left: 1px solid #bfbfbf;
}
#environment table tbody td {
  padding: 16px;
  text-align: center;
}
#environment table tbody tr:not(:last-child) td {
  border-bottom: 1px solid #bfbfbf;
}
#environment table tbody td+td {
  border-left: 1px solid #bfbfbf;
}

@media screen and (max-width: 767px) {
  #environment table {
    margin: 20px auto 0;
    width: 328px;
  }
}





/* merit ------------------------------------ */
#merit .green {
  max-width: 608px;
  background-color: #DBF2F2;
  border-radius: 8px;
  padding: 16px;
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: 16px;
}
#merit .merit_point {
  max-width: 544px;
  background-color: #ffffff;
  border-radius: 4px;
  padding: 32px;
  display: flex;
  flex-flow: column;
  align-items: center;
}
#merit .merit_point .green_label {
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  color: #ffffff;
  background-color: #008080;
  border-radius: 50px;
  padding: 6px 16px;
  margin-bottom: 20px;
}
#merit .merit_point h3 {
  margin-bottom: 30px;
}
#merit .merit_point img {
  max-width: 396px;
}
#merit .merit_point .merit_point_text {
  margin-top: 30px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  #merit .merit_point .green_label {
    font-size: 14px;
    padding: 5px 14px;
    margin-bottom: 10px;
  }
  #merit .merit_point h3 {
    margin-bottom: 20px;
  }
  #merit .merit_point {
    padding: 20px 16px;
  }
  #merit .merit_point .merit_point_text {
    margin-top: 20px;
  }
}





/* login ------------------------------------ */
#login table {
  border-radius: 4px;
  box-shadow: 0px 0px 0px 1px #bfbfbf;
  overflow: hidden;
  margin: 40px auto 0;
  width: 640px;
  font-size: 14px;
  line-height: 1.28;
}
#login table thead th {
  padding: 16px;
  background-color: #F2F2F2;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
}
#login table thead th+th {
  border-left: 1px solid #bfbfbf;
}
#login table tbody td {
  padding: 16px;
  text-align: center;
}
#login table tbody tr:not(:last-child) td {
  border-bottom: 1px solid #bfbfbf;
}
#login table tbody td+td {
  border-left: 1px solid #bfbfbf;
}
#login table thead th.green {
  background-color: #008080;
  color: #ffffff;
  font-weight: bold;
  border-right: 2px solid #008080;
  border-left: 2px solid #008080;
}
#login table tbody td.green {
  background-color: #EDFEFE;
  color: #008080;
  font-weight: bold;
  border-right: 2px solid #008080;
  border-left: 2px solid #008080;
}
#login table tbody tr:last-child td.green {
  border-bottom: 2px solid #008080;
}

@media screen and (max-width: 767px) {
  #login table {
    margin: 20px auto 0;
    width: 328px;
  }
  #login table thead th {
    padding: 14px;
  }
  #login table tbody td {
    padding: 14px 0;
  }
  #login table tbody td:nth-of-type(n+2) {
    padding: 14px 12px;
  }
}